[PortableApps.comLocaleDetails]
Name=Polish
LocalizedName=Polski
Version=1.2
ContibutedBy=Kamil Burek
LocaleID=1045
LocaleWinName=LANG_POLISH
LocaleCode2=pl
LocaleCode3=pol
LanguageCode=pl
Localeglibc=pl
Codepage=1250

[FORM_MAIN]
ICON_DOCUMENTS=&Dokumenty
ICON_MUSIC=&Muzyka
ICON_PICTURES=&Obrazy
ICON_VIDEOS=&Wideo
ICON_EXPLORE=&Przeglądaj
ICON_BACKUP=&Kopia
ICON_OPTIONS=&Opcje
ICON_HELP=Pomo&c
ICON_SEARCH=Szuka&j
MENU_BACKUP=&Stwórz kopię zapasową
MENU_RESTORE=&Przywróć kopię zapasową
MENU_OPTIONS_SMALL_FONTS=&Małą czcionką
MENU_OPTIONS_LARGE_FONTS=&Dużą czcionką
MENU_OPTIONS_ADD_APP=Z&ainstaluj nową aplikację
MENU_OPTIONS_REMOVE_APP=&Usuń aplikację
MENU_OPTIONS_REFRESH_ICONS=&Odśwież ikony
MENU_OPTIONS_GET_APPS=&Więcej aplikacji...
MENU_OPTIONS_LANGUAGE=&Język
MENU_HELP_ABOUT=&O
MENU_HELP_CHECK_FOR_UPDATES=Sprawdź &uaktualnienia
MENU_SEARCH_DRIVE=Szukaj na tym &dysku
MENU_SEARCH_COMPUTER=Szukaj w &komputerze
MENU_SEARCH_WEB=Szukaj w &sieci
MENU_TRAY_EJECT=W&ysuń

[FORM_RENAME_MENU_ITEM]
CAPTION=Zmień nazwę elementu menu